CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libopts.so.25 )
( cd usr/lib ; ln -sf libopts.so.25.13.0 libopts.so.25 )
( cd usr/lib ; rm -rf libopts.so )
( cd usr/lib ; ln -sf libopts.so.25.13.0 libopts.so )
